<link href="images/fangpage.ico" type=image/x-icon rel=icon>
<link href="images/fangpage.ico" type=image/x-icon rel="shortcut icon">
<link href="style/menu.css" type="text/css" rel="stylesheet">
<script language="javascript">
var agt = navigator.userAgent.toLowerCase();
var is_ie = ((agt.indexOf("msie") != -1) && (agt.indexOf("opera") == -1));
var is_gecko= (navigator.product == "Gecko");
var imgpath = 'images/';
function getObj(id){
	return document.getElementById(id);
}
function ietruebody(){
	return (document.compatMode && document.compatMode!='BackCompat')? document.documentElement : document.body;
}
function IsElement(id){
	return document.getElementById(id)!=null ? true : false;
}
</script>
<script src="js/dropdowntabs.js" type="text/javascript"></script>